<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>BattleCity.IO - Legends Never Die</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
      integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
    />
  </head>
  <body>
    <wol-root id="wol-root"></wol-root>
    <script
      src="https://apis.google.com/js/api.js"
      type="text/javascript"
    ></script>
    <script>
      !(function (Gleap, t, i) {
        if (!(Gleap = window.Gleap = window.Gleap || []).invoked) {
          for (
            window.GleapActions = [],
              Gleap.invoked = !0,
              Gleap.methods = [
                'identify',
                'clearIdentity',
                'attachCustomData',
                'setCustomData',
                'removeCustomData',
                'clearCustomData',
                'registerCustomAction',
                'trackEvent',
                'log',
                'preFillForm',
                'sendSilentCrashReport',
                'startFeedbackFlow',
                'setAppBuildNumber',
                'setAppVersionCode',
                'preFillForm',
                'setApiUrl',
                'setFrameUrl',
                'isOpened',
                'open',
                'close',
                'on',
                'setLanguage',
                'setOfflineMode',
                'initialize',
              ],
              Gleap.f = function (e) {
                return function () {
                  var t = Array.prototype.slice.call(arguments);
                  window.GleapActions.push({ e: e, a: t });
                };
              },
              t = 0;
            t < Gleap.methods.length;
            t++
          )
            Gleap[(i = Gleap.methods[t])] = Gleap.f(i);
          (Gleap.load = function () {
            var t = document.getElementsByTagName('head')[0],
              i = document.createElement('script');
            (i.type = 'text/javascript'),
              (i.async = !0),
              (i.src = 'https://sdk.gleap.io/latest/index.js'),
              t.appendChild(i);
          }),
            Gleap.load(),
            Gleap.initialize('RHNggB9qr9AjEQmXihO1AskO7AX9Rqhn');
        }
      })();
    </script>
  </body>
</html>
